AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ResponseEvents Class
ResponseEvents Properties
Complete Property
Events Property
Response Property

| ResponseEvents Properties

The ResponseEvents type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Complete | Indicats if all events have been received.
| Events |
| Response |

Top
See Also

#### Reference

ResponseEvents Class
AsterNET.Manager Namespace